For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceSDKs
DocsAPI ReferenceSDKs
  • Overview
    • API reference
  • Mesh API
      • GETList Templates
      • POSTCreate Template
      • GETGet Template
      • PATCHUpdate Template
      • DELDelete Template
LogoLogo
Mesh APITemplates

Delete Template

||View as Markdown|
DELETE
https://api.meshapi.ai/v1/templates/:template_id
DELETE
/v1/templates/:template_id
$curl -X DELETE https://api.meshapi.ai/v1/templates/template_id \
> -H "Authorization: Bearer <token>"
Hard delete. Only the owning user can delete.
Was this page helpful?
Previous

Update Template

Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

template_idstringRequired

Errors

422
Unprocessable Entity Error